Subject: This mailing list's spam problem

From: Ross Finlayson <[email-masked]>
Date: Sat, 22 Jul 2000 22:20:43 -0700

As I'm sure you've all noticed, this mailing list has been getting lots of 
spam.  Could the organizer of the list please change the list to accept 
messages from list members only?  (Yes, I realize that this inconveniences 
those people who are subscribed indirectly, via an 'exploder' list...)

	Ross.

---

From: Scott Bradner <[email-masked]>
Date: Sun, 23 Jul 2000 08:22:45 -0400 (EDT)

> Could the organizer of the list please change the list to accept
> messages from list members only? 

this can only be done on IETF mailing lists with the OK of the 
area director

Scott